<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0">
<channel>
<title>Rockowa Szkoła Muzyczna</title>
<link>http://www.rockowa.com/</link>
<description></description>
<language>pl</language><copyright>Copyright © Rockowa Szkoła Muzyczna</copyright>
<lastBuildDate>03/01/2023 15:05</lastBuildDate>
<item>
<title>Letni obóz muzyczny – Groń 2023 (03 - 13 lipiec)</title>
<link>http://www.rockowa.com/a,109,letni-oboz-muzyczny-–-gron-2kh23-(kh3-13-lipiec)</link>
<description>...</description>
<pubDate>01/03/2023 15:05</pubDate>
</item>
<item>
<title>Obóz muzyczny 2022</title>
<link>http://www.rockowa.com/a,108,oboz-muzyczny-2kh22</link>
<description>...</description>
<pubDate>01/03/2023 15:05</pubDate>
</item>
<item>
<title>"Skok na bank" - teledysk</title>
<link>http://www.rockowa.com/a,107,-skok-na-bank-teledysk</link>
<description>...</description>
<pubDate>01/03/2023 15:05</pubDate>
</item>
<item>
<title>Letni obóz muzyczny – Groń 2022 (04 - 14 lipiec)</title>
<link>http://www.rockowa.com/a,106,letni-oboz-muzyczny-–-gron-2kh22-(kh4-14-lipiec)</link>
<description>...</description>
<pubDate>01/03/2023 15:05</pubDate>
</item>
<item>
<title>Rockowa Szkoła Muzyczna - Daria Zawiałow Hej Hej!</title>
<link>http://www.rockowa.com/a,105,rockowa-szkola-muzyczna-daria-zawialow-hej-hej!</link>
<description>...</description>
<pubDate>01/03/2023 15:05</pubDate>
</item>
<item>
<title>Ferie 2022 - Bezpłatne warsztaty gitarowe</title>
<link>http://www.rockowa.com/a,104,ferie-2kh22-bezplatne-warsztaty-gitarowe</link>
<description>...</description>
<pubDate>01/03/2023 15:05</pubDate>
</item>
<item>
<title>ZAJĘCIA UMUZYKALNIAJĄCE DLA DZIECI - Rockowa Sowa</title>
<link>http://www.rockowa.com/a,103,zajecia-umuzykalniajace-dla-dzieci-rockowa-sowa</link>
<description>...</description>
<pubDate>01/03/2023 15:05</pubDate>
</item>
<item>
<title>ZAJĘCIA UMUZYKALNIAJĄCE DLA DZIECI – „Rockowa Sowa”</title>
<link>http://www.rockowa.com/a,102,zajecia-umuzykalniajace-dla-dzieci-–-„rockowa-sowa”</link>
<description>...</description>
<pubDate>01/03/2023 15:05</pubDate>
</item>
<item>
<title>Obóz Muzyczny 2021</title>
<link>http://www.rockowa.com/a,101,oboz-muzyczny-2kh21</link>
<description>...</description>
<pubDate>01/03/2023 15:05</pubDate>
</item>
<item>
<title>Letni obóz muzyczny – Groń 2021 (05 - 15 lipiec)</title>
<link>http://www.rockowa.com/a,100,letni-oboz-muzyczny-–-gron-2kh21-(kh5-15-lipiec)</link>
<description>...</description>
<pubDate>01/03/2023 15:05</pubDate>
</item>
<item>
<title>FERIE 2021 r. - BEZPŁATNE WARSZTATY GITAROWE  dla początkujących (spotkania indywidualne z nauczycielem)</title>
<link>http://www.rockowa.com/a,99,ferie-2kh21-r-bezplatne-warsztaty-gitarowe-dla-poczatkujacych-(spotkania-indywidualne-z-nauczycielem)</link>
<description>...</description>
<pubDate>01/03/2023 15:05</pubDate>
</item>
<item>
<title>Życzenia świąteczne</title>
<link>http://www.rockowa.com/a,98,zyczenia-swiateczne</link>
<description>...</description>
<pubDate>01/03/2023 15:05</pubDate>
</item>
<item>
<title>Jakub Jędrzejczyk</title>
<link>http://www.rockowa.com/jakub-jedrzejczyk</link>
<description>...</description>
<pubDate>01/03/2023 15:05</pubDate>
</item>
<item>
<title>Rozpoczęcie roku szkolnego 2020/2021</title>
<link>http://www.rockowa.com/a,96,rozpoczecie-roku-szkolnego-2kh2kh-2kh21</link>
<description>...</description>
<pubDate>01/03/2023 15:05</pubDate>
</item>
<item>
<title>Krzysztof Lewicki</title>
<link>http://www.rockowa.com/krzysztof-lewicki</link>
<description>...</description>
<pubDate>01/03/2023 15:05</pubDate>
</item>
<item>
<title>Letni obóz muzyczny – Groń 2020 (06 - 16 lipiec) - ODWOŁANY</title>
<link>http://www.rockowa.com/a,94,letni-oboz-muzyczny-–-gron-2kh2kh-(kh6-16-lipiec)-odwolany</link>
<description>...</description>
<pubDate>01/03/2023 15:05</pubDate>
</item>
<item>
<title>Marcin Grzesik</title>
<link>http://www.rockowa.com/marcin-grzesik</link>
<description>...</description>
<pubDate>01/03/2023 15:05</pubDate>
</item>
<item>
<title>Natalia Wójcik</title>
<link>http://www.rockowa.com/natalia-wojcik</link>
<description>...</description>
<pubDate>01/03/2023 15:05</pubDate>
</item>
<item>
<title>Krzysztof Ziemiński</title>
<link>http://www.rockowa.com/krzysztof-zieminski</link>
<description>...</description>
<pubDate>01/03/2023 15:05</pubDate>
</item>
<item>
<title>Obóz muzyczny 2019</title>
<link>http://www.rockowa.com/oboz-muzyczny-2019</link>
<description>...</description>
<pubDate>01/03/2023 15:05</pubDate>
</item>
<item>
<title>Letni obóz muzyczny - Groń 2019 (01 - 11 lipiec)</title>
<link>http://www.rockowa.com/a,89,letni-oboz-muzyczny-gron-2kh19-(kh1-11-lipiec)</link>
<description>...</description>
<pubDate>01/03/2023 15:05</pubDate>
</item>
<item>
<title>Ferie 2019</title>
<link>http://www.rockowa.com/ferie-2019</link>
<description>...</description>
<pubDate>01/03/2023 15:05</pubDate>
</item>
<item>
<title>ukulele</title>
<link>http://www.rockowa.com/ukulele</link>
<description>...</description>
<pubDate>01/03/2023 15:05</pubDate>
</item>
<item>
<title>ROZPOCZĘCIE ROKU SZKOLNEGO 2018/2019</title>
<link>http://www.rockowa.com/a,86,rozpoczecie-roku-szkolnego-2kh18-2kh19</link>
<description>...</description>
<pubDate>01/03/2023 15:05</pubDate>
</item>
<item>
<title>Obóz Muzyczny 2018</title>
<link>http://www.rockowa.com/oboz-muzyczny-2018</link>
<description>...</description>
<pubDate>01/03/2023 15:05</pubDate>
</item>
<item>
<title>Filip Rojek</title>
<link>http://www.rockowa.com/a,84,filip-rojek</link>
<description>...</description>
<pubDate>01/03/2023 15:05</pubDate>
</item>
<item>
<title>Letni obóz muzyczny – Groń 2018 (02 - 12 lipiec)</title>
<link>http://www.rockowa.com/a,83,letni-oboz-muzyczny-–-gron-2kh18-(kh2-12-lipiec)</link>
<description>...</description>
<pubDate>01/03/2023 15:05</pubDate>
</item>
<item>
<title>Promocja</title>
<link>http://www.rockowa.com/a,82,promocja</link>
<description>...</description>
<pubDate>01/03/2023 15:05</pubDate>
</item>
<item>
<title>ROZPOCZĘCIE ROKU SZKOLNEGO 2017/ 2018</title>
<link>http://www.rockowa.com/a,81,rozpoczecie-roku-szkolnego-2kh17-2kh18</link>
<description>...</description>
<pubDate>01/03/2023 15:05</pubDate>
</item>
<item>
<title>GROŃ 2017 - ZA NAMI</title>
<link>http://www.rockowa.com/a,80,gron-2kh17-za-nami</link>
<description>...</description>
<pubDate>01/03/2023 15:05</pubDate>
</item>
</channel>
</rss>
